<!DOCTYPE html>
<html lang="en" class="no-js not-logged-in client-root">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">

        <title>
SPARK EDUCATION on Instagram: “We needed a hump day pick-me-upper ... check out some Spark Lab Testimonials! • • • It’s not too late to sign up for next weeks labs!!!!…”
</title>

        
        <meta name="robots" content="noimageindex, noarchive">
        <meta name="apple-mobile-web-app-status-bar-style" content="default">
        <meta name="mobile-web-app-capable" content="yes">
        <meta name="theme-color" content="#ffffff">
        <meta id="viewport" name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1, viewport-fit=cover">
        <link rel="manifest" href="/data/manifest.json">

        <link rel="preload" href="/static/bundles/metro/ConsumerUICommons.css/0d73027e4285.css" as="style" type="text/css" crossorigin="anonymous" />
<link rel="preload" href="/static/bundles/metro/ConsumerAsyncCommons.css/638f1bd337c8.css" as="style" type="text/css" crossorigin="anonymous" />
<link rel="preload" href="/static/bundles/metro/Consumer.css/3e0c88f3bf5f.css" as="style" type="text/css" crossorigin="anonymous" />
<link rel="preload" href="/static/bundles/metro/PostPageContainer.css/cceaf334f417.css" as="style" type="text/css" crossorigin="anonymous" />
<link rel="preload" href="/static/bundles/metro/Vendor.js/5a56d51ae30f.js" as="script" type="text/javascript" crossorigin="anonymous" />
<link rel="preload" href="/static/bundles/metro/en_US.js/d9caef98221d.js" as="script" type="text/javascript" crossorigin="anonymous" />
<link rel="preload" href="/static/bundles/metro/ConsumerLibCommons.js/e38c6c343804.js" as="script" type="text/javascript" crossorigin="anonymous" />
<link rel="preload" href="/static/bundles/metro/ConsumerUICommons.js/7906f44838ea.js" as="script" type="text/javascript" crossorigin="anonymous" />
<link rel="preload" href="/static/bundles/metro/ConsumerAsyncCommons.js/2196e3e614ee.js" as="script" type="text/javascript" crossorigin="anonymous" />
<link rel="preload" href="/static/bundles/metro/Consumer.js/624d9b8ef745.js" as="script" type="text/javascript" crossorigin="anonymous" />
<link rel="preload" href="/static/bundles/metro/PostPageContainer.js/c938cac1519c.js" as="script" type="text/javascript" crossorigin="anonymous" />
        
        

        <script type="text/javascript">
        (function() {
  var docElement = document.documentElement;
  var classRE = new RegExp('(^|\\s)no-js(\\s|$)');
  var className = docElement.className;
  docElement.className = className.replace(classRE, '$1js$2');
})();
</script>
        <script type="text/javascript">
(function() {
  if ('PerformanceObserver' in window && 'PerformancePaintTiming' in window) {
    window.__bufferedPerformance = [];
    var ob = new PerformanceObserver(function(e) {
      window.__bufferedPerformance.push.apply(window.__bufferedPerformance,e.getEntries());
    });
    ob.observe({entryTypes:['paint']});
  }

  window.__bufferedErrors = [];
  window.onerror = function(message, url, line, column, error) {
    window.__bufferedErrors.push({
      message: message,
      url: url,
      line: line,
      column: column,
      error: error
    });
    return false;
  };
  window.__initialData = {
    pending: true,
    waiting: []
  };
  function asyncFetchSharedData(extra) {
    var sharedDataReq = new XMLHttpRequest();
    sharedDataReq.onreadystatechange = function() {
          if (sharedDataReq.readyState === 4) {
            if(sharedDataReq.status === 200){
              var sharedData = JSON.parse(sharedDataReq.responseText);
              window.__initialDataLoaded(sharedData, extra);
            }
          }
        }
    sharedDataReq.open('GET', '/data/shared_data/', true);
    sharedDataReq.send(null);
  }
  function notifyLoaded(item, data) {
    item.pending = false;
    item.data = data;
    for (var i = 0;i < item.waiting.length; ++i) {
      item.waiting[i].resolve(item.data);
    }
    item.waiting = [];
  }
  function notifyError(item, msg) {
    item.pending = false;
    item.error = new Error(msg);
    for (var i = 0;i < item.waiting.length; ++i) {
      item.waiting[i].reject(item.error);
    }
    item.waiting = [];
  }
  window.__initialDataLoaded = function(initialData, extraData) {
    if (extraData) {
      for (var key in extraData) {
        initialData[key] = extraData[key];
      }
    }
    notifyLoaded(window.__initialData, initialData);
  };
  window.__initialDataError = function(msg) {
    notifyError(window.__initialData, msg);
  };
  window.__additionalData = {};
  window.__pendingAdditionalData = function(paths) {
    for (var i = 0;i < paths.length; ++i) {
      window.__additionalData[paths[i]] = {
        pending: true,
        waiting: []
      };
    }
  };
  window.__additionalDataLoaded = function(path, data) {
    if (path in window.__additionalData) {
      notifyLoaded(window.__additionalData[path], data);
    } else {
      console.error('Unexpected additional data loaded "' + path + '"');
    }
  };
  window.__additionalDataError = function(path, msg) {
    if (path in window.__additionalData) {
      notifyError(window.__additionalData[path], msg);
    } else {
      console.error('Unexpected additional data encountered an error "' + path + '": ' + msg);
    }
  };
  
})();
</script><script type="text/javascript">

/*
 Copyright 2018 Google Inc. All Rights Reserved.
 Licensed under the Apache License, Version 2.0 (the "License");
 you may not use this file except in compliance with the License.
 You may obtain a copy of the License at

     http://www.apache.org/licenses/LICENSE-2.0

 Unless required by applicable law or agreed to in writing, software
 distributed under the License is distributed on an "AS IS" BASIS,
 WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 See the License for the specific language governing permissions and
 limitations under the License.
*/

(function(){function g(a,c){b||(b=a,f=c,h.forEach(function(a){removeEventListener(a,l,e)}),m())}function m(){b&&f&&0<d.length&&(d.forEach(function(a){a(b,f)}),d=[])}function n(a,c){function k(){g(a,c);d()}function b(){d()}function d(){removeEventListener("pointerup",k,e);removeEventListener("pointercancel",b,e)}addEventListener("pointerup",k,e);addEventListener("pointercancel",b,e)}function l(a){if(a.cancelable){var c=performance.now(),b=a.timeStamp;b>c&&(c=+new Date);c-=b;"pointerdown"==a.type?n(c,
a):g(c,a)}}var e={passive:!0,capture:!0},h=["click","mousedown","keydown","touchstart","pointerdown"],b,f,d=[];h.forEach(function(a){addEventListener(a,l,e)});window.perfMetrics=window.perfMetrics||{};window.perfMetrics.onFirstInputDelay=function(a){d.push(a);m()}})();
</script>
    
                <link rel="apple-touch-icon-precomposed" sizes="76x76" href="/static/images/ico/apple-touch-icon-76x76-precomposed.png/666282be8229.png">
                <link rel="apple-touch-icon-precomposed" sizes="120x120" href="/static/images/ico/apple-touch-icon-120x120-precomposed.png/8a5bd3f267b1.png">
                <link rel="apple-touch-icon-precomposed" sizes="152x152" href="/static/images/ico/apple-touch-icon-152x152-precomposed.png/68193576ffc5.png">
                <link rel="apple-touch-icon-precomposed" sizes="167x167" href="/static/images/ico/apple-touch-icon-167x167-precomposed.png/4985e31c9100.png">
                <link rel="apple-touch-icon-precomposed" sizes="180x180" href="/static/images/ico/apple-touch-icon-180x180-precomposed.png/c06fdb2357bd.png">
                
                    <link rel="icon" sizes="192x192" href="/static/images/ico/favicon-192.png/68d99ba29cc8.png">
                
            
            
                    <link rel="mask-icon" href="/static/images/ico/favicon.svg/fc72dd4bfde8.svg" color="#262626">
                  
                  <link rel="shortcut icon" type="image/x-icon" href="/static/images/ico/favicon.ico/36b3ee2d91ed.ico">
                
            
            
            
    
    <link rel="canonical" href="https://www.instagram.com/p/B_kx2Aoh4vH/" />
    <meta content="26 Likes, 0 Comments - SPARK EDUCATION (@sparkeducationja) on Instagram: “We needed a hump day pick-me-upper ... check out some Spark Lab Testimonials! • • • It’s not too…”" name="description" />
    <meta property="og:site_name" content="Instagram" />
    <meta property="og:title" content="SPARK EDUCATION on Instagram: “We needed a hump day pick-me-upper ... check out some Spark Lab Testimonials! • • • It’s not too late to sign up for next weeks labs!!!!…”" />
    <meta property="og:image" content="https://instagram.fkin2-1.fna.fbcdn.net/v/t51.2885-15/e35/s1080x1080/95015015_139591187618122_7562752393025442476_n.jpg?_nc_ht=instagram.fkin2-1.fna.fbcdn.net&_nc_cat=110&_nc_ohc=w1LmALuylCYAX8iKVJK&oh=2eb02fe9158915562f3fecb863ec407a&oe=5EF3DB66" />
    <meta property="og:description" content="26 Likes, 0 Comments - SPARK EDUCATION (@sparkeducationja) on Instagram: “We needed a hump day pick-me-upper ... check out some Spark Lab Testimonials! • • • It’s not too…”" />
    <meta property="fb:app_id" content="124024574287414" />
    <meta property="og:url" content="https://www.instagram.com/p/B_kx2Aoh4vH/" />
    <meta property="instapp:owner_user_id" content="6625853371" />
    
    <meta property="al:ios:app_name" content="Instagram" />
    <meta property="al:ios:app_store_id" content="389801252" />
    <meta property="al:ios:url" content="instagram://media?id=2298180925676555207" />
    <meta property="al:android:app_name" content="Instagram" />
    <meta property="al:android:package" content="com.instagram.android" />
    <meta property="al:android:url" content="https://www.instagram.com/p/B_kx2Aoh4vH/" />
    
    
    <meta name="medium" content="image" />
    <meta property="og:type" content="instapp:photo" />
    

    <link rel="alternate" href="android-app://com.instagram.android/https/instagram.com/p/B_kx2Aoh4vH/" />
    
    
    <link rel="alternate" href="https://www.instagram.com/p/B_kx2Aoh4vH/" hreflang="x-default" />
<link rel="alternate" href="https://www.instagram.com/p/B_kx2Aoh4vH/?hl=en" hreflang="en" />
<link rel="alternate" href="https://www.instagram.com/p/B_kx2Aoh4vH/?hl=fr" hreflang="fr" />
<link rel="alternate" href="https://www.instagram.com/p/B_kx2Aoh4vH/?hl=it" hreflang="it" />
<link rel="alternate" href="https://www.instagram.com/p/B_kx2Aoh4vH/?hl=de" hreflang="de" />
<link rel="alternate" href="https://www.instagram.com/p/B_kx2Aoh4vH/?hl=es" hreflang="es" />
<link rel="alternate" href="https://www.instagram.com/p/B_kx2Aoh4vH/?hl=zh-cn" hreflang="zh-cn" />
<link rel="alternate" href="https://www.instagram.com/p/B_kx2Aoh4vH/?hl=zh-tw" hreflang="zh-tw" />
<link rel="alternate" href="https://www.instagram.com/p/B_kx2Aoh4vH/?hl=ja" hreflang="ja" />
<link rel="alternate" href="https://www.instagram.com/p/B_kx2Aoh4vH/?hl=ko" hreflang="ko" />
<link rel="alternate" href="https://www.instagram.com/p/B_kx2Aoh4vH/?hl=pt" hreflang="pt" />
<link rel="alternate" href="https://www.instagram.com/p/B_kx2Aoh4vH/?hl=pt-br" hreflang="pt-br" />
<link rel="alternate" href="https://www.instagram.com/p/B_kx2Aoh4vH/?hl=af" hreflang="af" />
<link rel="alternate" href="https://www.instagram.com/p/B_kx2Aoh4vH/?hl=cs" hreflang="cs" />
<link rel="alternate" href="https://www.instagram.com/p/B_kx2Aoh4vH/?hl=da" hreflang="da" />
<link rel="alternate" href="https://www.instagram.com/p/B_kx2Aoh4vH/?hl=el" hreflang="el" />
<link rel="alternate" href="https://www.instagram.com/p/B_kx2Aoh4vH/?hl=fi" hreflang="fi" />
<link rel="alternate" href="https://www.instagram.com/p/B_kx2Aoh4vH/?hl=hr" hreflang="hr" />
<link rel="alternate" href="https://www.instagram.com/p/B_kx2Aoh4vH/?hl=hu" hreflang="hu" />
<link rel="alternate" href="https://www.instagram.com/p/B_kx2Aoh4vH/?hl=id" hreflang="id" />
<link rel="alternate" href="https://www.instagram.com/p/B_kx2Aoh4vH/?hl=ms" hreflang="ms" />
<link rel="alternate" href="https://www.instagram.com/p/B_kx2Aoh4vH/?hl=nb" hreflang="nb" />
<link rel="alternate" href="https://www.instagram.com/p/B_kx2Aoh4vH/?hl=nl" hreflang="nl" />
<link rel="alternate" href="https://www.instagram.com/p/B_kx2Aoh4vH/?hl=pl" hreflang="pl" />
<link rel="alternate" href="https://www.instagram.com/p/B_kx2Aoh4vH/?hl=ru" hreflang="ru" />
<link rel="alternate" href="https://www.instagram.com/p/B_kx2Aoh4vH/?hl=sk" hreflang="sk" />
<link rel="alternate" href="https://www.instagram.com/p/B_kx2Aoh4vH/?hl=sv" hreflang="sv" />
<link rel="alternate" href="https://www.instagram.com/p/B_kx2Aoh4vH/?hl=th" hreflang="th" />
<link rel="alternate" href="https://www.instagram.com/p/B_kx2Aoh4vH/?hl=tl" hreflang="tl" />
<link rel="alternate" href="https://www.instagram.com/p/B_kx2Aoh4vH/?hl=tr" hreflang="tr" />
<link rel="alternate" href="https://www.instagram.com/p/B_kx2Aoh4vH/?hl=hi" hreflang="hi" />
<link rel="alternate" href="https://www.instagram.com/p/B_kx2Aoh4vH/?hl=bn" hreflang="bn" />
<link rel="alternate" href="https://www.instagram.com/p/B_kx2Aoh4vH/?hl=gu" hreflang="gu" />
<link rel="alternate" href="https://www.instagram.com/p/B_kx2Aoh4vH/?hl=kn" hreflang="kn" />
<link rel="alternate" href="https://www.instagram.com/p/B_kx2Aoh4vH/?hl=ml" hreflang="ml" />
<link rel="alternate" href="https://www.instagram.com/p/B_kx2Aoh4vH/?hl=mr" hreflang="mr" />
<link rel="alternate" href="https://www.instagram.com/p/B_kx2Aoh4vH/?hl=pa" hreflang="pa" />
<link rel="alternate" href="https://www.instagram.com/p/B_kx2Aoh4vH/?hl=ta" hreflang="ta" />
<link rel="alternate" href="https://www.instagram.com/p/B_kx2Aoh4vH/?hl=te" hreflang="te" />
<link rel="alternate" href="https://www.instagram.com/p/B_kx2Aoh4vH/?hl=ne" hreflang="ne" />
<link rel="alternate" href="https://www.instagram.com/p/B_kx2Aoh4vH/?hl=si" hreflang="si" />
<link rel="alternate" href="https://www.instagram.com/p/B_kx2Aoh4vH/?hl=ur" hreflang="ur" />
<link rel="alternate" href="https://www.instagram.com/p/B_kx2Aoh4vH/?hl=vi" hreflang="vi" />
<link rel="alternate" href="https://www.instagram.com/p/B_kx2Aoh4vH/?hl=bg" hreflang="bg" />
<link rel="alternate" href="https://www.instagram.com/p/B_kx2Aoh4vH/?hl=fr-ca" hreflang="fr-ca" />
<link rel="alternate" href="https://www.instagram.com/p/B_kx2Aoh4vH/?hl=ro" hreflang="ro" />
<link rel="alternate" href="https://www.instagram.com/p/B_kx2Aoh4vH/?hl=sr" hreflang="sr" />
<link rel="alternate" href="https://www.instagram.com/p/B_kx2Aoh4vH/?hl=uk" hreflang="uk" />
<link rel="alternate" href="https://www.instagram.com/p/B_kx2Aoh4vH/?hl=zh-hk" hreflang="zh-hk" />
<link rel="alternate" href="https://www.instagram.com/p/B_kx2Aoh4vH/?hl=es-la" hreflang="es-hn" />
<link rel="alternate" href="https://www.instagram.com/p/B_kx2Aoh4vH/?hl=es-la" hreflang="es-co" />
<link rel="alternate" href="https://www.instagram.com/p/B_kx2Aoh4vH/?hl=es-la" hreflang="es-sv" />
<link rel="alternate" href="https://www.instagram.com/p/B_kx2Aoh4vH/?hl=es-la" hreflang="es-py" />
<link rel="alternate" href="https://www.instagram.com/p/B_kx2Aoh4vH/?hl=es-la" hreflang="es-ar" />
<link rel="alternate" href="https://www.instagram.com/p/B_kx2Aoh4vH/?hl=es-la" hreflang="es-ni" />
<link rel="alternate" href="https://www.instagram.com/p/B_kx2Aoh4vH/?hl=es-la" hreflang="es-uy" />
<link rel="alternate" href="https://www.instagram.com/p/B_kx2Aoh4vH/?hl=es-la" hreflang="es-cl" />
<link rel="alternate" href="https://www.instagram.com/p/B_kx2Aoh4vH/?hl=es-la" hreflang="es-ve" />
<link rel="alternate" href="https://www.instagram.com/p/B_kx2Aoh4vH/?hl=es-la" hreflang="es-cu" />
<link rel="alternate" href="https://www.instagram.com/p/B_kx2Aoh4vH/?hl=es-la" hreflang="es-cr" />
<link rel="alternate" href="https://www.instagram.com/p/B_kx2Aoh4vH/?hl=es-la" hreflang="es-pr" />
<link rel="alternate" href="https://www.instagram.com/p/B_kx2Aoh4vH/?hl=es-la" hreflang="es-mx" />
<link rel="alternate" href="https://www.instagram.com/p/B_kx2Aoh4vH/?hl=es-la" hreflang="es-bo" />
<link rel="alternate" href="https://www.instagram.com/p/B_kx2Aoh4vH/?hl=es-la" hreflang="es-pa" />
<link rel="alternate" href="https://www.instagram.com/p/B_kx2Aoh4vH/?hl=es-la" hreflang="es-gt" />
<link rel="alternate" href="https://www.instagram.com/p/B_kx2Aoh4vH/?hl=es-la" hreflang="es-pe" />
<link rel="alternate" href="https://www.instagram.com/p/B_kx2Aoh4vH/?hl=es-la" hreflang="es-ec" />
<link rel="alternate" href="https://www.instagram.com/p/B_kx2Aoh4vH/?hl=es-la" hreflang="es-do" />
</head>
    <body class="" style="
    background: white;
">
        
    <div id="react-root">
      
        <span><svg width="50" height="50" viewBox="0 0 50 50" style="position:absolute;top:50%;left:50%;margin:-25px 0 0 -25px;fill:#c7c7c7"><path d="M25 1c-6.52 0-7.34.03-9.9.14-2.55.12-4.3.53-5.82 1.12a11.76 11.76 0 0 0-4.25 2.77 11.76 11.76 0 0 0-2.77 4.25c-.6 1.52-1 3.27-1.12 5.82C1.03 17.66 1 18.48 1 25c0 6.5.03 7.33.14 9.88.12 2.56.53 4.3 1.12 5.83a11.76 11.76 0 0 0 2.77 4.25 11.76 11.76 0 0 0 4.25 2.77c1.52.59 3.27 1 5.82 1.11 2.56.12 3.38.14 9.9.14 6.5 0 7.33-.02 9.88-.14 2.56-.12 4.3-.52 5.83-1.11a11.76 11.76 0 0 0 4.25-2.77 11.76 11.76 0 0 0 2.77-4.25c.59-1.53 1-3.27 1.11-5.83.12-2.55.14-3.37.14-9.89 0-6.51-.02-7.33-.14-9.89-.12-2.55-.52-4.3-1.11-5.82a11.76 11.76 0 0 0-2.77-4.25 11.76 11.76 0 0 0-4.25-2.77c-1.53-.6-3.27-1-5.83-1.12A170.2 170.2 0 0 0 25 1zm0 4.32c6.4 0 7.16.03 9.69.14 2.34.11 3.6.5 4.45.83 1.12.43 1.92.95 2.76 1.8a7.43 7.43 0 0 1 1.8 2.75c.32.85.72 2.12.82 4.46.12 2.53.14 3.29.14 9.7 0 6.4-.02 7.16-.14 9.69-.1 2.34-.5 3.6-.82 4.45a7.43 7.43 0 0 1-1.8 2.76 7.43 7.43 0 0 1-2.76 1.8c-.84.32-2.11.72-4.45.82-2.53.12-3.3.14-9.7.14-6.4 0-7.16-.02-9.7-.14-2.33-.1-3.6-.5-4.45-.82a7.43 7.43 0 0 1-2.76-1.8 7.43 7.43 0 0 1-1.8-2.76c-.32-.84-.71-2.11-.82-4.45a166.5 166.5 0 0 1-.14-9.7c0-6.4.03-7.16.14-9.7.11-2.33.5-3.6.83-4.45a7.43 7.43 0 0 1 1.8-2.76 7.43 7.43 0 0 1 2.75-1.8c.85-.32 2.12-.71 4.46-.82 2.53-.11 3.29-.14 9.7-.14zm0 7.35a12.32 12.32 0 1 0 0 24.64 12.32 12.32 0 0 0 0-24.64zM25 33a8 8 0 1 1 0-16 8 8 0 0 1 0 16zm15.68-20.8a2.88 2.88 0 1 0-5.76 0 2.88 2.88 0 0 0 5.76 0z"/></svg></span>
      
    </div>

        


        
            <link rel="stylesheet" href="/static/bundles/metro/ConsumerUICommons.css/0d73027e4285.css" type="text/css" crossorigin="anonymous" />
<link rel="stylesheet" href="/static/bundles/metro/ConsumerAsyncCommons.css/638f1bd337c8.css" type="text/css" crossorigin="anonymous" />
<link rel="stylesheet" href="/static/bundles/metro/Consumer.css/3e0c88f3bf5f.css" type="text/css" crossorigin="anonymous" />
<script type="text/javascript">window._sharedData = {"config":{"csrf_token":"wqLxNyGhZVeD2ekdmL05gE27IAgP8O3W","viewer":null,"viewerId":null},"country_code":"JM","language_code":"en","locale":"en_US","entry_data":{"PostPage":[{"graphql":{"shortcode_media":{"__typename":"GraphSidecar","id":"2298180925676555207","shortcode":"B_kx2Aoh4vH","dimensions":{"height":1080,"width":1080},"gating_info":null,"fact_check_overall_rating":null,"fact_check_information":null,"sensitivity_friction_info":null,"media_overlay_info":null,"media_preview":null,"display_url":"https://instagram.fkin2-1.fna.fbcdn.net/v/t51.2885-15/e35/s1080x1080/95015015_139591187618122_7562752393025442476_n.jpg?_nc_ht=instagram.fkin2-1.fna.fbcdn.net\u0026_nc_cat=110\u0026_nc_ohc=w1LmALuylCYAX8iKVJK\u0026oh=2eb02fe9158915562f3fecb863ec407a\u0026oe=5EF3DB66","display_resources":[{"src":"https://instagram.fkin2-1.fna.fbcdn.net/v/t51.2885-15/sh0.08/e35/s640x640/95015015_139591187618122_7562752393025442476_n.jpg?_nc_ht=instagram.fkin2-1.fna.fbcdn.net\u0026_nc_cat=110\u0026_nc_ohc=w1LmALuylCYAX8iKVJK\u0026oh=3b0ce2c6d233c70100a985a3b52d0961\u0026oe=5EF771D3","config_width":640,"config_height":640},{"src":"https://instagram.fkin2-1.fna.fbcdn.net/v/t51.2885-15/sh0.08/e35/s750x750/95015015_139591187618122_7562752393025442476_n.jpg?_nc_ht=instagram.fkin2-1.fna.fbcdn.net\u0026_nc_cat=110\u0026_nc_ohc=w1LmALuylCYAX8iKVJK\u0026oh=efbf52c874feac3e0e0f4f72f21ed894\u0026oe=5EF71253","config_width":750,"config_height":750},{"src":"https://instagram.fkin2-1.fna.fbcdn.net/v/t51.2885-15/e35/s1080x1080/95015015_139591187618122_7562752393025442476_n.jpg?_nc_ht=instagram.fkin2-1.fna.fbcdn.net\u0026_nc_cat=110\u0026_nc_ohc=w1LmALuylCYAX8iKVJK\u0026oh=2eb02fe9158915562f3fecb863ec407a\u0026oe=5EF3DB66","config_width":1080,"config_height":1080}],"is_video":false,"tracking_token":"eyJ2ZXJzaW9uIjo1LCJwYXlsb2FkIjp7ImlzX2FuYWx5dGljc190cmFja2VkIjp0cnVlLCJ1dWlkIjoiOWYyMTlhNzU1OGM4NDM4ODk5ZTZmZjkxOWE5ZGY5ZDUyMjk4MTgwOTI1Njc2NTU1MjA3In0sInNpZ25hdHVyZSI6IiJ9","edge_media_to_tagged_user":{"edges":[]},"edge_media_to_caption":{"edges":[{"node":{"text":"We needed a hump day pick-me-upper ... check out some Spark Lab Testimonials! \u2022\n\u2022\n\u2022\nIt\u2019s not too late to sign up for next weeks labs!!!! LINK-IN-BIO"}}]},"caption_is_edited":false,"has_ranked_comments":false,"edge_media_to_parent_comment":{"count":0,"page_info":{"has_next_page":false,"end_cursor":null},"edges":[]},"edge_media_to_hoisted_comment":{"edges":[]},"edge_media_preview_comment":{"count":0,"edges":[]},"comments_disabled":false,"commenting_disabled_for_viewer":false,"taken_at_timestamp":1588184537,"edge_media_preview_like":{"count":26,"edges":[]},"edge_media_to_sponsor_user":{"edges":[]},"location":{"id":"366880462","has_public_page":true,"name":"Jamaica","slug":"jamaica","address_json":"{\"street_address\": \"\", \"zip_code\": \"\", \"city_name\": \"\", \"region_name\": \"\", \"country_code\": \"JM\", \"exact_city_match\": false, \"exact_region_match\": false, \"exact_country_match\": true}"},"viewer_has_liked":false,"viewer_has_saved":false,"viewer_has_saved_to_collection":false,"viewer_in_photo_of_you":false,"viewer_can_reshare":true,"owner":{"id":"6625853371","is_verified":false,"profile_pic_url":"https://instagram.fkin2-1.fna.fbcdn.net/v/t51.2885-19/s150x150/24126448_128649794494062_6283440800751681536_n.jpg?_nc_ht=instagram.fkin2-1.fna.fbcdn.net\u0026_nc_ohc=ruz6Ey3vc-IAX87ArMU\u0026oh=e44d989e222465cebe8e0d014b8aa656\u0026oe=5EF4B46A","username":"sparkeducationja","blocked_by_viewer":false,"restricted_by_viewer":null,"followed_by_viewer":false,"full_name":"SPARK EDUCATION","has_blocked_viewer":false,"is_private":false,"is_unpublished":false,"requested_by_viewer":false,"edge_owner_to_timeline_media":{"count":231},"edge_followed_by":{"count":2148}},"is_ad":false,"edge_web_media_to_related_media":{"edges":[]},"edge_sidecar_to_children":{"edges":[{"node":{"__typename":"GraphImage","id":"2298180922581125862","shortcode":"B_kx19wBwrm","dimensions":{"height":1080,"width":1080},"gating_info":null,"fact_check_overall_rating":null,"fact_check_information":null,"sensitivity_friction_info":null,"media_overlay_info":null,"media_preview":"ACoq6Pkk84x/hS4Pr/KgdT9f6Ck8xfUfnQBC9xHG4jdwHboDj/PPb1qfB9f5VnXFjHNJ5hfAONwwpzt6YY8r74rQ8xfUfnTaXQAIIGc/yp1NJBUkc8GnCkAw9+vXt16Coeff9f8AGpxzn6/0FQkKp6jPfJUf0oEAz7/r/jR+f6/403K+q/8AfS//ABNKCvcqPxX/AAougJFPB69PfH61KKZt2qec8e39AKeKBjQwBOfX+gqNo4mOTgk+9T0UrCK3kw+g/P8A+vR5MPoPz/8Ar1ZopWXZfcFiNmGDyOlPFLRVDP/Z","display_url":"https://instagram.fkin2-1.fna.fbcdn.net/v/t51.2885-15/e35/s1080x1080/95015015_139591187618122_7562752393025442476_n.jpg?_nc_ht=instagram.fkin2-1.fna.fbcdn.net\u0026_nc_cat=110\u0026_nc_ohc=w1LmALuylCYAX8iKVJK\u0026oh=2eb02fe9158915562f3fecb863ec407a\u0026oe=5EF3DB66","display_resources":[{"src":"https://instagram.fkin2-1.fna.fbcdn.net/v/t51.2885-15/sh0.08/e35/s640x640/95015015_139591187618122_7562752393025442476_n.jpg?_nc_ht=instagram.fkin2-1.fna.fbcdn.net\u0026_nc_cat=110\u0026_nc_ohc=w1LmALuylCYAX8iKVJK\u0026oh=3b0ce2c6d233c70100a985a3b52d0961\u0026oe=5EF771D3","config_width":640,"config_height":640},{"src":"https://instagram.fkin2-1.fna.fbcdn.net/v/t51.2885-15/sh0.08/e35/s750x750/95015015_139591187618122_7562752393025442476_n.jpg?_nc_ht=instagram.fkin2-1.fna.fbcdn.net\u0026_nc_cat=110\u0026_nc_ohc=w1LmALuylCYAX8iKVJK\u0026oh=efbf52c874feac3e0e0f4f72f21ed894\u0026oe=5EF71253","config_width":750,"config_height":750},{"src":"https://instagram.fkin2-1.fna.fbcdn.net/v/t51.2885-15/e35/s1080x1080/95015015_139591187618122_7562752393025442476_n.jpg?_nc_ht=instagram.fkin2-1.fna.fbcdn.net\u0026_nc_cat=110\u0026_nc_ohc=w1LmALuylCYAX8iKVJK\u0026oh=2eb02fe9158915562f3fecb863ec407a\u0026oe=5EF3DB66","config_width":1080,"config_height":1080}],"accessibility_caption":"Photo by SPARK EDUCATION on April 29, 2020. Image may contain: text that says 'believe my son's time at Spark has greatly impacted his confidence in his abilities as a learner. His focus has improved and he has developed the skills needed to thrive in and out out of the classroom improved communication and reasoning abilities. CAMEILLE LAB PARENT'","is_video":false,"tracking_token":"eyJ2ZXJzaW9uIjo1LCJwYXlsb2FkIjp7ImlzX2FuYWx5dGljc190cmFja2VkIjp0cnVlLCJ1dWlkIjoiOWYyMTlhNzU1OGM4NDM4ODk5ZTZmZjkxOWE5ZGY5ZDUyMjk4MTgwOTIyNTgxMTI1ODYyIn0sInNpZ25hdHVyZSI6IiJ9","edge_media_to_tagged_user":{"edges":[]}}},{"node":{"__typename":"GraphImage","id":"2298180922597906270","shortcode":"B_kx19xBxde","dimensions":{"height":1080,"width":1080},"gating_info":null,"fact_check_overall_rating":null,"fact_check_information":null,"sensitivity_friction_info":null,"media_overlay_info":null,"media_preview":"ACoq6Pkk80uD6/ypM4yT6/0FJ5g9/wAjTERPcRxuI3cB26A4/wA89vWp8H1/lWbcWSTSeYSQGxuXaDnb0wSMr74rR8we/wCRofkAEEDOf5U6mbgwPXp3p4pARt0PGef6Cocf5/yKmbPOPX+lRYx1H+f89aYBj/P+RSY9f8/pRS4oGOUdeOg6/wCQKnFQAEfTB/lU4oENBAJz6/0FQuHJyGXHYcf4VZoouDVyntk/vr+Q/wAKNsnZl/If4Vcop3J5fN/e/wDMjLDHUdKeKWipLP/Z","display_url":"https://instagram.fkin2-1.fna.fbcdn.net/v/t51.2885-15/e35/s1080x1080/95045475_220146186105850_6246977119719726653_n.jpg?_nc_ht=instagram.fkin2-1.fna.fbcdn.net\u0026_nc_cat=110\u0026_nc_ohc=WY7b7vDxSwgAX__yRie\u0026oh=06260d7f7b4be1af161dd454733bf442\u0026oe=5EF5BC11","display_resources":[{"src":"https://instagram.fkin2-1.fna.fbcdn.net/v/t51.2885-15/sh0.08/e35/s640x640/95045475_220146186105850_6246977119719726653_n.jpg?_nc_ht=instagram.fkin2-1.fna.fbcdn.net\u0026_nc_cat=110\u0026_nc_ohc=WY7b7vDxSwgAX__yRie\u0026oh=4c621c4b59470d8a3f6ac8eaf3ed58b1\u0026oe=5EF69628","config_width":640,"config_height":640},{"src":"https://instagram.fkin2-1.fna.fbcdn.net/v/t51.2885-15/sh0.08/e35/s750x750/95045475_220146186105850_6246977119719726653_n.jpg?_nc_ht=instagram.fkin2-1.fna.fbcdn.net\u0026_nc_cat=110\u0026_nc_ohc=WY7b7vDxSwgAX__yRie\u0026oh=43ee11a1c81b6133172b2f97c7a8ed04\u0026oe=5EF6E328","config_width":750,"config_height":750},{"src":"https://instagram.fkin2-1.fna.fbcdn.net/v/t51.2885-15/e35/s1080x1080/95045475_220146186105850_6246977119719726653_n.jpg?_nc_ht=instagram.fkin2-1.fna.fbcdn.net\u0026_nc_cat=110\u0026_nc_ohc=WY7b7vDxSwgAX__yRie\u0026oh=06260d7f7b4be1af161dd454733bf442\u0026oe=5EF5BC11","config_width":1080,"config_height":1080}],"accessibility_caption":"Photo by SPARK EDUCATION on April 29, 2020. Image may contain: text that says 'Spark provides an atmosphere for a different kind of learning and gives my kids kids opportunities to express themselves in ways that aren't to them in the traditional classroom/ school environment. One of my children gets bored easily and enjoys learning different things. The fact that she looks forward going Spark every week is testimony to the fact that she's being challenged in ways that allow her tap into her creative juices. ORIAN K LAB PARENT'","is_video":false,"tracking_token":"eyJ2ZXJzaW9uIjo1LCJwYXlsb2FkIjp7ImlzX2FuYWx5dGljc190cmFja2VkIjp0cnVlLCJ1dWlkIjoiOWYyMTlhNzU1OGM4NDM4ODk5ZTZmZjkxOWE5ZGY5ZDUyMjk4MTgwOTIyNTk3OTA2MjcwIn0sInNpZ25hdHVyZSI6IiJ9","edge_media_to_tagged_user":{"edges":[]}}},{"node":{"__typename":"GraphImage","id":"2298180922606192640","shortcode":"B_kx19xhYgA","dimensions":{"height":1080,"width":1080},"gating_info":null,"fact_check_overall_rating":null,"fact_check_information":null,"sensitivity_friction_info":null,"media_overlay_info":null,"media_preview":"ACoq6Lkk84wfb0FLtPr+gpAQCc8c/wBBS+YvqPzoGQPcRxuI3kAdugOP8O/b1qfafX9BWfcWMc0nmF8A43rhTnb0wx5X0OK0PMX1H503boK4jAgE56D0FPFMZgQQCDwaeKQyPnnGOvf6Co+ff9f8amABJzzz/QVXJVTglQfqv8ttAbjuff8AX/GjkevP1/xpm9P7yf8AfS//ABNG5P7y/wDfS/8AxNMLPsyUZ2nPofXP61MKj2gKfXB/z2qQUgGBgCckDn+gqJoYXJY4JPXn/wCvVmigadtr/eVPs9v6D8//AK9H2e39B+f/ANerdFA+Z9395EzrtIBHT1qQUtFBJ//Z","display_url":"https://instagram.fkin2-1.fna.fbcdn.net/v/t51.2885-15/e35/s1080x1080/94750454_158799428906759_6008470598265187252_n.jpg?_nc_ht=instagram.fkin2-1.fna.fbcdn.net\u0026_nc_cat=111\u0026_nc_ohc=mZN0me5tXncAX_gWTGe\u0026oh=c70bc860e6dc508ebceb9e6cd8b2e9a0\u0026oe=5EF6EE3A","display_resources":[{"src":"https://instagram.fkin2-1.fna.fbcdn.net/v/t51.2885-15/sh0.08/e35/s640x640/94750454_158799428906759_6008470598265187252_n.jpg?_nc_ht=instagram.fkin2-1.fna.fbcdn.net\u0026_nc_cat=111\u0026_nc_ohc=mZN0me5tXncAX_gWTGe\u0026oh=f527eb8f9dd58bf8160b933eb1d95de7\u0026oe=5EF7198F","config_width":640,"config_height":640},{"src":"https://instagram.fkin2-1.fna.fbcdn.net/v/t51.2885-15/sh0.08/e35/s750x750/94750454_158799428906759_6008470598265187252_n.jpg?_nc_ht=instagram.fkin2-1.fna.fbcdn.net\u0026_nc_cat=111\u0026_nc_ohc=mZN0me5tXncAX_gWTGe\u0026oh=8094e5990e69c59cc540be86819901f7\u0026oe=5EF57F0F","config_width":750,"config_height":750},{"src":"https://instagram.fkin2-1.fna.fbcdn.net/v/t51.2885-15/e35/s1080x1080/94750454_158799428906759_6008470598265187252_n.jpg?_nc_ht=instagram.fkin2-1.fna.fbcdn.net\u0026_nc_cat=111\u0026_nc_ohc=mZN0me5tXncAX_gWTGe\u0026oh=c70bc860e6dc508ebceb9e6cd8b2e9a0\u0026oe=5EF6EE3A","config_width":1080,"config_height":1080}],"accessibility_caption":"Photo by SPARK EDUCATION on April 29, 2020. Image may contain: text that says 'My daughter is at her \"happy place\" at the Spark Lab. She gets to explore many aspects of this vast world through various media which sparks her her creativity, curiosity and critical thinking abilities. Her Her confidence and independence of thought has developed so much. WENDY LAB PARENT'","is_video":false,"tracking_token":"eyJ2ZXJzaW9uIjo1LCJwYXlsb2FkIjp7ImlzX2FuYWx5dGljc190cmFja2VkIjp0cnVlLCJ1dWlkIjoiOWYyMTlhNzU1OGM4NDM4ODk5ZTZmZjkxOWE5ZGY5ZDUyMjk4MTgwOTIyNjA2MTkyNjQwIn0sInNpZ25hdHVyZSI6IiJ9","edge_media_to_tagged_user":{"edges":[]}}}]}}}}]},"hostname":"www.instagram.com","is_whitelisted_crawl_bot":false,"deployment_stage":"c2","platform":"web","nonce":"PWSc1Z3bRIgjpk+8CGjNkg==","mid_pct":46.99544,"zero_data":{},"cache_schema_version":3,"server_checks":{},"knobx":{"17":false,"20":true,"22":true,"23":true,"24":true,"25":true,"26":true,"27":true,"28":true,"29":true,"30":true,"4":false},"to_cache":{"gatekeepers":{"10":false,"100":false,"101":true,"102":true,"103":true,"104":true,"105":true,"106":true,"107":false,"108":true,"109":false,"11":false,"111":false,"112":false,"113":true,"114":true,"116":true,"117":true,"119":false,"12":false,"120":false,"121":false,"124":true,"13":true,"14":true,"15":true,"16":true,"18":true,"19":false,"23":false,"24":false,"26":true,"27":false,"28":false,"29":true,"31":false,"32":true,"34":false,"35":false,"38":true,"4":true,"40":true,"41":false,"43":true,"5":false,"59":true,"6":false,"61":false,"62":false,"63":false,"64":false,"65":false,"67":true,"68":false,"69":true,"7":false,"71":false,"72":true,"73":false,"74":false,"75":true,"77":true,"78":true,"79":false,"8":false,"81":false,"82":true,"84":false,"86":false,"88":true,"9":false,"91":false,"95":true,"97":false,"99":false},"qe":{"app_upsell":{"g":"","p":{}},"igl_app_upsell":{"g":"","p":{}},"notif":{"g":"","p":{}},"onetaplogin":{"g":"","p":{}},"felix_clear_fb_cookie":{"g":"","p":{}},"felix_creation_duration_limits":{"g":"","p":{}},"felix_creation_fb_crossposting":{"g":"","p":{}},"felix_creation_fb_crossposting_v2":{"g":"","p":{}},"felix_creation_validation":{"g":"","p":{}},"post_options":{"g":"","p":{}},"sticker_tray":{"g":"","p":{}},"web_sentry":{"g":"","p":{}},"0":{"p":{"9":false},"l":{},"qex":true},"100":{"p":{"0":true},"l":{},"qex":true},"101":{"p":{"0":false,"1":false},"l":{},"qex":true},"102":{"p":{"0":true},"l":{},"qex":true},"103":{"p":{"0":false,"1":false},"l":{},"qex":true},"104":{"p":{"0":true},"l":{},"qex":true},"108":{"p":{"0":false,"1":false},"l":{},"qex":true},"109":{"p":{},"l":{},"qex":true},"110":{"p":{},"l":{},"qex":true},"111":{"p":{"0":false,"1":false},"l":{},"qex":true},"112":{"p":{"0":false},"l":{},"qex":true},"113":{"p":{"0":false,"1":false,"2":false,"3":false,"4":false},"l":{},"qex":true},"114":{"p":{"1":false},"l":{},"qex":true},"115":{"p":{"0":true,"1":true,"2":true,"3":true},"l":{"0":true,"1":true,"2":true,"3":true},"qex":true},"116":{"p":{"0":true},"l":{"0":true},"qex":true},"117":{"p":{"0":true},"l":{"0":true},"qex":true},"118":{"p":{"0":false},"l":{},"qex":true},"119":{"p":{"0":false},"l":{},"qex":true},"12":{"p":{"0":5},"l":{},"qex":true},"13":{"p":{"0":true},"l":{},"qex":true},"16":{"p":{"0":false},"l":{},"qex":true},"21":{"p":{"2":false},"l":{},"qex":true},"22":{"p":{"1":false,"10":0.0,"11":15,"12":3,"13":false,"2":8.0,"3":0.85,"4":0.95},"l":{},"qex":true},"23":{"p":{"0":false,"1":false},"l":{},"qex":true},"25":{"p":{},"l":{},"qex":true},"26":{"p":{"0":""},"l":{},"qex":true},"28":{"p":{"0":false},"l":{},"qex":true},"29":{"p":{},"l":{},"qex":true},"31":{"p":{},"l":{},"qex":true},"33":{"p":{},"l":{},"qex":true},"34":{"p":{"0":false},"l":{},"qex":true},"36":{"p":{"0":true,"1":true,"2":false,"3":false,"4":false},"l":{},"qex":true},"37":{"p":{"0":false},"l":{},"qex":true},"39":{"p":{"0":false,"14":false,"6":false,"7":false,"8":false},"l":{},"qex":true},"41":{"p":{"3":true},"l":{},"qex":true},"42":{"p":{"0":true},"l":{},"qex":true},"43":{"p":{"0":false,"1":false,"2":false},"l":{},"qex":true},"44":{"p":{"1":"inside_media","2":0.2},"l":{},"qex":true},"45":{"p":{"13":false,"17":0,"26":"control","32":false,"33":false,"35":false,"36":"control","37":false,"38":false},"l":{},"qex":true},"46":{"p":{"0":false},"l":{},"qex":true},"47":{"p":{"0":true,"1":true,"10":false,"11":false,"2":false,"3":false,"4":false,"6":false,"8":false,"9":false},"l":{},"qex":true},"49":{"p":{"0":false},"l":{},"qex":true},"50":{"p":{"0":false},"l":{},"qex":true},"54":{"p":{"0":false},"l":{},"qex":true},"55":{"p":{"0":false},"l":{},"qex":true},"58":{"p":{"0":0.0,"1":false},"l":{},"qex":true},"59":{"p":{"0":true},"l":{},"qex":true},"62":{"p":{"0":false},"l":{},"qex":true},"65":{"p":{},"l":{},"qex":true},"66":{"p":{"0":false},"l":{},"qex":true},"67":{"p":{"0":true,"1":true,"2":true,"3":true,"4":false,"5":true,"6":false,"7":false,"8":false},"l":{"4":true,"5":true},"qex":true},"68":{"p":{"0":false},"l":{"0":true},"qex":true},"69":{"p":{"0":true},"l":{},"qex":true},"71":{"p":{"1":"^/explore/.*|^/accounts/activity/$"},"l":{},"qex":true},"72":{"p":{"0":false,"1":false,"2":false,"3":false,"4":false},"l":{"1":true,"2":true},"qex":true},"73":{"p":{"0":false},"l":{},"qex":true},"74":{"p":{"1":true,"12":false,"2":false,"3":true,"4":false,"7":false,"9":true},"l":{},"qex":true},"75":{"p":{"0":true,"1":false},"l":{},"qex":true},"77":{"p":{"1":false},"l":{},"qex":true},"78":{"p":{"0":true,"1":true,"2":false,"3":false},"l":{},"qex":true},"80":{"p":{"3":true},"l":{},"qex":true},"84":{"p":{"0":true,"1":true,"2":true,"3":true,"4":true,"5":true,"6":false,"8":false},"l":{},"qex":true},"85":{"p":{"0":false,"1":"Pictures and Videos"},"l":{},"qex":true},"87":{"p":{"0":true},"l":{},"qex":true},"89":{"p":{"0":false},"l":{},"qex":true},"92":{"p":{"0":36},"l":{},"qex":true},"93":{"p":{"0":true},"l":{},"qex":true},"95":{"p":{"0":false,"1":false},"l":{"1":true},"qex":true},"96":{"p":{"0":true},"l":{},"qex":true},"97":{"p":{},"l":{},"qex":true},"98":{"p":{"1":false},"l":{},"qex":true},"99":{"p":{"0":true,"1":true,"2":false,"3":3,"4":10000000,"5":1},"l":{"1":true,"2":true,"3":true,"5":true},"qex":true}},"probably_has_app":false,"cb":false},"device_id":"F1E1DD2F-2F33-4A65-9B50-953C31A2DAC0","encryption":{"key_id":"176","public_key":"768e0f344380fb1c7ce768e469b413e2216ba9c5762e80e132c4270391b65409","version":"10"},"is_dev":false,"rollout_hash":"22dbef0726e5","bundle_variant":"metro","is_c1":false,"is_canary":false};</script>
<script type="text/javascript">window.__initialDataLoaded(window._sharedData);</script>
<script type="text/javascript">var __BUNDLE_START_TIME__=this.nativePerformanceNow?nativePerformanceNow():Date.now(),__DEV__=false,process=this.process||{};process.env=process.env||{};process.env.NODE_ENV=process.env.NODE_ENV||"production";!(function(r){"use strict";function e(){return c=Object.create(null)}function t(r){var e=r,t=c[e];return t&&t.isInitialized?t.publicModule.exports:o(e,t)}function n(r){var e=r;if(c[e]&&c[e].importedDefault!==f)return c[e].importedDefault;var n=t(e),i=n&&n.__esModule?n.default:n;return c[e].importedDefault=i}function i(r){var e=r;if(c[e]&&c[e].importedAll!==f)return c[e].importedAll;var n,i=t(e);if(i&&i.__esModule)n=i;else{if(n={},i)for(var o in i)p.call(i,o)&&(n[o]=i[o]);n.default=i}return c[e].importedAll=n}function o(e,t){if(!s&&r.ErrorUtils){s=!0;var n;try{n=u(e,t)}catch(e){r.ErrorUtils.reportFatalError(e)}return s=!1,n}return u(e,t)}function l(r){return{segmentId:r>>>v,localId:r&h}}function u(e,o){if(!o&&g.length>0){var u=l(e),f=u.segmentId,p=u.localId,s=g[f];null!=s&&(s(p),o=c[e])}var v=r.nativeRequire;if(!o&&v){var h=l(e),I=h.segmentId;v(h.localId,I),o=c[e]}if(!o)throw a(e);if(o.hasError)throw d(e,o.error);o.isInitialized=!0;var _=o,w=_.factory,y=_.dependencyMap;try{var M=o.publicModule;if(M.id=e,m.length>0)for(var b=0;b<m.length;++b)m[b].cb(e,M);return w(r,t,n,i,M,M.exports,y),o.factory=void 0,o.dependencyMap=void 0,M.exports}catch(r){throw o.hasError=!0,o.error=r,o.isInitialized=!1,o.publicModule.exports=void 0,r}}function a(r){var e='Requiring unknown module "'+r+'".';return Error(e)}function d(r,e){var t=r;return Error('Requiring module "'+t+'", which threw an exception: '+e)}r.__r=t,r.__d=function(r,e,t){null==c[e]&&(c[e]={dependencyMap:t,factory:r,hasError:!1,importedAll:f,importedDefault:f,isInitialized:!1,publicModule:{exports:{}}})},r.__c=e,r.__registerSegment=function(r,e){g[r]=e};var c=e(),f={},p={}.hasOwnProperty;t.importDefault=n,t.importAll=i;var s=!1,v=16,h=65535;t.unpackModuleId=l,t.packModuleId=function(r){return(r.segmentId<<v)+r.localId};var m=[];t.registerHook=function(r){var e={cb:r};return m.push(e),{release:function(){for(var r=0;r<m.length;++r)if(m[r]===e){m.splice(r,1);break}}}};var g=[]})('undefined'!=typeof global?global:'undefined'!=typeof window?window:this);
__s={"js":{"146":"/static/bundles/metro/EncryptionUtils.js/21a28b4798c8.js","147":"/static/bundles/metro/MobileStoriesLoginPage.js/d95cd0ba2f0a.js","148":"/static/bundles/metro/DesktopStoriesLoginPage.js/829643a01d1f.js","149":"/static/bundles/metro/AvenyFont.js/bf0ef5ae6bb7.js","150":"/static/bundles/metro/DirectSearchUserContainer.js/c2eba1411beb.js","151":"/static/bundles/metro/MobileStoriesPage.js/25e308a2825b.js","152":"/static/bundles/metro/DesktopStoriesPage.js/d9b709b3e07a.js","153":"/static/bundles/metro/ActivityFeedPage.js/88013792856d.js","154":"/static/bundles/metro/AdsSettingsPage.js/11117d0e76d7.js","155":"/static/bundles/metro/DonateCheckoutPage.js/be81e7cd11a1.js","156":"/static/bundles/metro/CameraPage.js/9bf6f20b9029.js","157":"/static/bundles/metro/SettingsModules.js/25713f4dfa2e.js","158":"/static/bundles/metro/ContactHistoryPage.js/711ab2d9696e.js","159":"/static/bundles/metro/AccessToolPage.js/b3a9af9f4dd3.js","160":"/static/bundles/metro/AccessToolViewAllPage.js/97b912112155.js","161":"/static/bundles/metro/AccountPrivacyBugPage.js/eccedfece3dd.js","162":"/static/bundles/metro/FirstPartyPlaintextPasswordLandingPage.js/749e746ababd.js","163":"/static/bundles/metro/ThirdPartyPlaintextPasswordLandingPage.js/04452f220a41.js","164":"/static/bundles/metro/ShoppingBagLandingPage.js/481dcf2c4026.js","165":"/static/bundles/metro/PlaintextPasswordBugPage.js/ecf56b41e737.js","166":"/static/bundles/metro/PrivateAccountMadePublicBugPage.js/781b717b4cd1.js","167":"/static/bundles/metro/PublicAccountNotMadePrivateBugPage.js/53441c285241.js","168":"/static/bundles/metro/BlockedAccountsBugPage.js/cebaea528300.js","169":"/static/bundles/metro/AndroidBetaPrivacyBugPage.js/f2e6cb1285fe.js","170":"/static/bundles/metro/DataControlsSupportPage.js/848f91fa3763.js","171":"/static/bundles/metro/DataDownloadRequestPage.js/0f974a8fc59c.js","172":"/static/bundles/metro/DataDownloadRequestConfirmPage.js/1c808a89e3e8.js","173":"/static/bundles/metro/CheckpointUnderageAppealPage.js/0f25d27f8993.js","174":"/static/bundles/metro/AccountRecoveryLandingPage.js/8471e989b984.js","175":"/static/bundles/metro/ContactInvitesOptOutPage.js/2fbf88c1a587.js","176":"/static/bundles/metro/ParentalConsentPage.js/d3fdcd7806cd.js","177":"/static/bundles/metro/ParentalConsentNotParentPage.js/f94652cad9da.js","178":"/static/bundles/metro/TermsAcceptPage.js/0cb8e1a69da1.js","179":"/static/bundles/metro/TermsUnblockPage.js/36460734b680.js","180":"/static/bundles/metro/NewTermsConfirmPage.js/6a059e0714fe.js","181":"/static/bundles/metro/ContactInvitesOptOutStatusPage.js/748cc81dded6.js","182":"/static/bundles/metro/CreationModules.js/21d06f68cc0f.js","183":"/static/bundles/metro/StoryCreationPage.js/830fb0001bbc.js","184":"/static/bundles/metro/PostCommentInput.js/572caa43045c.js","187":"/static/bundles/metro/PostModalEntrypoint.js/92ea895fa023.js","188":"/static/bundles/metro/PostComments.js/0717c84486ed.js","189":"/static/bundles/metro/LikedByListContainer.js/a3a8c9915fc2.js","190":"/static/bundles/metro/CommentLikedByListContainer.js/3e8c39ad7d3c.js","191":"/static/bundles/metro/shaka-player.ui.js/3f7b6e36c82f.js","192":"/static/bundles/metro/DynamicExploreMediaPage.js/47dccf0977e1.js","193":"/static/bundles/metro/DiscoverMediaPageContainer.js/a6d0d098ec56.js","194":"/static/bundles/metro/DiscoverPeoplePageContainer.js/13182e57118b.js","195":"/static/bundles/metro/EmailConfirmationPage.js/7ed0760f8813.js","196":"/static/bundles/metro/EmailReportBadPasswordResetPage.js/fa4bbd2dd77a.js","197":"/static/bundles/metro/FBSignupPage.js/ac5f009a2b85.js","198":"/static/bundles/metro/NewUserInterstitial.js/6f0c96b1135e.js","199":"/static/bundles/metro/MultiStepSignupPage.js/91290a41245d.js","200":"/static/bundles/metro/EmptyFeedPage.js/0abccc214866.js","201":"/static/bundles/metro/NewUserActivatorsUnit.js/34775c3183bf.js","202":"/static/bundles/metro/FeedEndSuggestedUserUnit.js/60c2dd8ad620.js","203":"/static/bundles/metro/FeedSidebarContainer.js/c0e2949a1e37.js","204":"/static/bundles/metro/SuggestedUserFeedUnitContainer.js/fd9a6528c02f.js","205":"/static/bundles/metro/InFeedStoryTray.js/e5fb15b42206.js","206":"/static/bundles/metro/FeedPageContainer.js/eb963345a152.js","207":"/static/bundles/metro/FollowListModal.js/0013d1532d7c.js","208":"/static/bundles/metro/FollowListPage.js/7af4354fdbf3.js","209":"/static/bundles/metro/SimilarAccountsPage.js/5e366066160c.js","210":"/static/bundles/metro/LiveBroadcastPage.js/d4acb5700980.js","211":"/static/bundles/metro/FalseInformationLandingPage.js/2ebabd371dae.js","212":"/static/bundles/metro/LandingPage.js/bc7f987414ae.js","213":"/static/bundles/metro/LocationsDirectoryCountryPage.js/bf14f847e835.js","214":"/static/bundles/metro/LocationsDirectoryCityPage.js/50190d6a2492.js","215":"/static/bundles/metro/LocationPageContainer.js/4ec05fd4119e.js","216":"/static/bundles/metro/LocationsDirectoryLandingPage.js/5e68c2f29c18.js","217":"/static/bundles/metro/LoginAndSignupPage.js/f127fef440ba.js","218":"/static/bundles/metro/FXCalLinkingAuthForm.js/82e42c50090e.js","219":"/static/bundles/metro/UpdateIGAppForHelpPage.js/546758ec0ad3.js","220":"/static/bundles/metro/ResetPasswordPageContainer.js/9f765408cda8.js","221":"/static/bundles/metro/MobileAllCommentsPage.js/efdada7d7db7.js","222":"/static/bundles/metro/MediaChainingPageContainer.js/5073f96d1e03.js","223":"/static/bundles/metro/PostPageContainer.js/c938cac1519c.js","224":"/static/bundles/metro/ProfilesDirectoryLandingPage.js/08ea5ebcd31f.js","225":"/static/bundles/metro/HashtagsDirectoryLandingPage.js/9dbb96c5446f.js","226":"/static/bundles/metro/SuggestedDirectoryLandingPage.js/7e9bb33089aa.js","227":"/static/bundles/metro/TagPageContainer.js/63ead1147672.js","228":"/static/bundles/metro/PhoneConfirmPage.js/60ae477f3db7.js","229":"/static/bundles/metro/SimilarAccountsModal.js/a65e04b807a3.js","230":"/static/bundles/metro/ProfilePageContainer.js/7c2bddfaae06.js","231":"/static/bundles/metro/HttpErrorPage.js/7552d73eea1c.js","232":"/static/bundles/metro/IGTVVideoDraftsPageContainer.js/6023052e04f1.js","233":"/static/bundles/metro/IGTVVideoUploadPageContainer.js/52495764d25e.js","234":"/static/bundles/metro/OAuthPermissionsPage.js/d605f515415c.js","235":"/static/bundles/metro/MobileDirectPage.js/be5b72f75c44.js","236":"/static/bundles/metro/DesktopDirectPage.js/50a3a597384a.js","237":"/static/bundles/metro/GuidePage.js/cf5eece044f1.js","238":"/static/bundles/metro/OneTapUpsell.js/79a3311d4eba.js","239":"/static/bundles/metro/NametagLandingPage.js/2ba20bdd48b6.js","240":"/static/bundles/metro/LocalDevTransactionToolSelectorPage.js/eacb0f93315d.js","241":"/static/bundles/metro/FBEAppStoreErrorPage.js/9d7d87dd4bfd.js","242":"/static/bundles/metro/BloksShellPage.js/8e90db709e68.js","243":"/static/bundles/metro/BusinessCategoryPageContainer.js/061f81e06232.js","244":"/static/bundles/metro/ActivityFeedBox.js/cce8a9f7eb5e.js","245":"/static/bundles/metro/DirectMQTT.js/c87ddc39e63f.js","246":"/static/bundles/metro/DebugInfoNub.js/6b3af71c0408.js","248":"/static/bundles/metro/Consumer.js/624d9b8ef745.js","249":"/static/bundles/metro/Challenge.js/eb370d5d289d.js","250":"/static/bundles/metro/NotificationLandingPage.js/4c9a3570d6b7.js","268":"/static/bundles/metro/EmbedAsyncLogger.js/f405e38f445d.js","270":"/static/bundles/metro/EmbedVideoWrapper.js/02cc7a999d62.js","271":"/static/bundles/metro/EmbedSidecarEntrypoint.js/3fb87f36fa5d.js","272":"/static/bundles/metro/EmbedRich.js/e1a7350cf09e.js"},"css":{"147":"/static/bundles/metro/MobileStoriesLoginPage.css/63c8b55730f8.css","148":"/static/bundles/metro/DesktopStoriesLoginPage.css/eddb32f57044.css","149":"/static/bundles/metro/AvenyFont.css/25fd69ff2266.css","150":"/static/bundles/metro/DirectSearchUserContainer.css/ee79587484d2.css","151":"/static/bundles/metro/MobileStoriesPage.css/c25ac24ea04c.css","152":"/static/bundles/metro/DesktopStoriesPage.css/8c70943b7240.css","153":"/static/bundles/metro/ActivityFeedPage.css/5dce34641195.css","154":"/static/bundles/metro/AdsSettingsPage.css/5293e36a780d.css","155":"/static/bundles/metro/DonateCheckoutPage.css/5293e36a780d.css","156":"/static/bundles/metro/CameraPage.css/6a60610e77f3.css","157":"/static/bundles/metro/SettingsModules.css/e1e09a4fbbb6.css","158":"/static/bundles/metro/ContactHistoryPage.css/6450a9697d3b.css","159":"/static/bundles/metro/AccessToolPage.css/34921b2f36dd.css","160":"/static/bundles/metro/AccessToolViewAllPage.css/ddca305d0cd5.css","161":"/static/bundles/metro/AccountPrivacyBugPage.css/b084aece73a3.css","164":"/static/bundles/metro/ShoppingBagLandingPage.css/9ea9da8878b6.css","169":"/static/bundles/metro/AndroidBetaPrivacyBugPage.css/158f7ff45015.css","170":"/static/bundles/metro/DataControlsSupportPage.css/2c93110330b6.css","171":"/static/bundles/metro/DataDownloadRequestPage.css/e1c17cd74c8c.css","172":"/static/bundles/metro/DataDownloadRequestConfirmPage.css/1e9cdea74d83.css","173":"/static/bundles/metro/CheckpointUnderageAppealPage.css/696e09a280c9.css","174":"/static/bundles/metro/AccountRecoveryLandingPage.css/ec80e8c27b35.css","175":"/static/bundles/metro/ContactInvitesOptOutPage.css/16fb0ada266f.css","176":"/static/bundles/metro/ParentalConsentPage.css/ae79aa7843e4.css","177":"/static/bundles/metro/ParentalConsentNotParentPage.css/6308e4086754.css","178":"/static/bundles/metro/TermsAcceptPage.css/f93160eb7986.css","179":"/static/bundles/metro/TermsUnblockPage.css/a3ac7fdd5ad3.css","180":"/static/bundles/metro/NewTermsConfirmPage.css/44b571a6a961.css","181":"/static/bundles/metro/ContactInvitesOptOutStatusPage.css/c71af4588c9c.css","182":"/static/bundles/metro/CreationModules.css/7679d64d0d74.css","183":"/static/bundles/metro/StoryCreationPage.css/a5c65c300576.css","184":"/static/bundles/metro/PostCommentInput.css/94eff2a7019d.css","187":"/static/bundles/metro/PostModalEntrypoint.css/22326130afec.css","188":"/static/bundles/metro/PostComments.css/2c4993169770.css","189":"/static/bundles/metro/LikedByListContainer.css/cfbb06eb7d39.css","190":"/static/bundles/metro/CommentLikedByListContainer.css/cfbb06eb7d39.css","192":"/static/bundles/metro/DynamicExploreMediaPage.css/1bb7a38564a8.css","193":"/static/bundles/metro/DiscoverMediaPageContainer.css/da8cde591698.css","194":"/static/bundles/metro/DiscoverPeoplePageContainer.css/9675385ad57c.css","195":"/static/bundles/metro/EmailConfirmationPage.css/d3ff48c961de.css","196":"/static/bundles/metro/EmailReportBadPasswordResetPage.css/e4462019534b.css","197":"/static/bundles/metro/FBSignupPage.css/5e365c4760d1.css","198":"/static/bundles/metro/NewUserInterstitial.css/985ba0d5ab88.css","199":"/static/bundles/metro/MultiStepSignupPage.css/a68014a02954.css","200":"/static/bundles/metro/EmptyFeedPage.css/aca00e00c692.css","202":"/static/bundles/metro/FeedEndSuggestedUserUnit.css/97ff07a6ffa3.css","203":"/static/bundles/metro/FeedSidebarContainer.css/a5a0913586eb.css","204":"/static/bundles/metro/SuggestedUserFeedUnitContainer.css/cbc64528fb4d.css","205":"/static/bundles/metro/InFeedStoryTray.css/2f6c17556f2d.css","206":"/static/bundles/metro/FeedPageContainer.css/aeb2597a11c0.css","207":"/static/bundles/metro/FollowListModal.css/d7b3e1b5a813.css","208":"/static/bundles/metro/FollowListPage.css/e86b8808fd5f.css","209":"/static/bundles/metro/SimilarAccountsPage.css/90677d6b5976.css","210":"/static/bundles/metro/LiveBroadcastPage.css/00214dc782ca.css","212":"/static/bundles/metro/LandingPage.css/987c457c15e6.css","213":"/static/bundles/metro/LocationsDirectoryCountryPage.css/4dacfdb3fce0.css","214":"/static/bundles/metro/LocationsDirectoryCityPage.css/4dacfdb3fce0.css","215":"/static/bundles/metro/LocationPageContainer.css/3a5198223b15.css","216":"/static/bundles/metro/LocationsDirectoryLandingPage.css/8d8beac67daf.css","217":"/static/bundles/metro/LoginAndSignupPage.css/6a800c588f0a.css","218":"/static/bundles/metro/FXCalLinkingAuthForm.css/5755af3a0372.css","219":"/static/bundles/metro/UpdateIGAppForHelpPage.css/6fb2336f846b.css","220":"/static/bundles/metro/ResetPasswordPageContainer.css/68d92b16f480.css","221":"/static/bundles/metro/MobileAllCommentsPage.css/0da816d28cac.css","222":"/static/bundles/metro/MediaChainingPageContainer.css/f3a3c93c915b.css","223":"/static/bundles/metro/PostPageContainer.css/cceaf334f417.css","224":"/static/bundles/metro/ProfilesDirectoryLandingPage.css/b406e80cc262.css","225":"/static/bundles/metro/HashtagsDirectoryLandingPage.css/b406e80cc262.css","226":"/static/bundles/metro/SuggestedDirectoryLandingPage.css/b406e80cc262.css","227":"/static/bundles/metro/TagPageContainer.css/47d968faa0fd.css","228":"/static/bundles/metro/PhoneConfirmPage.css/d899349b3a7b.css","230":"/static/bundles/metro/ProfilePageContainer.css/e50307deea72.css","231":"/static/bundles/metro/HttpErrorPage.css/97acfee23c4f.css","232":"/static/bundles/metro/IGTVVideoDraftsPageContainer.css/fb2011d7dca4.css","233":"/static/bundles/metro/IGTVVideoUploadPageContainer.css/8f1406ecfdde.css","234":"/static/bundles/metro/OAuthPermissionsPage.css/f127ac651626.css","235":"/static/bundles/metro/MobileDirectPage.css/43b3aa3ac302.css","236":"/static/bundles/metro/DesktopDirectPage.css/2d8749680809.css","237":"/static/bundles/metro/GuidePage.css/1a1a31a009ea.css","238":"/static/bundles/metro/OneTapUpsell.css/6749fb274e6d.css","239":"/static/bundles/metro/NametagLandingPage.css/a354587c3fd6.css","240":"/static/bundles/metro/LocalDevTransactionToolSelectorPage.css/3f8f9bb4c8a7.css","241":"/static/bundles/metro/FBEAppStoreErrorPage.css/37c4f5efdab6.css","242":"/static/bundles/metro/BloksShellPage.css/777f576eec93.css","243":"/static/bundles/metro/BusinessCategoryPageContainer.css/b077c4372cce.css","244":"/static/bundles/metro/ActivityFeedBox.css/e4504d071c5f.css","246":"/static/bundles/metro/DebugInfoNub.css/4bc325bd3e84.css","248":"/static/bundles/metro/Consumer.css/3e0c88f3bf5f.css","249":"/static/bundles/metro/Challenge.css/5d5008948b86.css","270":"/static/bundles/metro/EmbedVideoWrapper.css/1f3ba57046cb.css","271":"/static/bundles/metro/EmbedSidecarEntrypoint.css/bb920a294a50.css","272":"/static/bundles/metro/EmbedRich.css/425858679905.css"}}</script>
<script type="text/javascript" src="/static/bundles/metro/Polyfills.js/b630e92f3417.js" crossorigin="anonymous"></script>
<script type="text/javascript" src="/static/bundles/metro/Vendor.js/5a56d51ae30f.js" crossorigin="anonymous"></script>
<script type="text/javascript" src="/static/bundles/metro/en_US.js/d9caef98221d.js" crossorigin="anonymous"></script>
<script type="text/javascript" src="/static/bundles/metro/ConsumerLibCommons.js/e38c6c343804.js" crossorigin="anonymous"></script>
<script type="text/javascript" src="/static/bundles/metro/ConsumerUICommons.js/7906f44838ea.js" crossorigin="anonymous"></script>
<script type="text/javascript" src="/static/bundles/metro/ConsumerAsyncCommons.js/2196e3e614ee.js" crossorigin="anonymous"></script>
<script type="text/javascript" src="/static/bundles/metro/Consumer.js/624d9b8ef745.js" crossorigin="anonymous" charset="utf-8" async=""></script>
<script type="text/javascript" src="/static/bundles/metro/PostPageContainer.js/c938cac1519c.js" crossorigin="anonymous" charset="utf-8" async=""></script>

            
        

        <script type="text/javascript">
(function(){
  function normalizeError(err) {
    var errorInfo = err.error || {};
    var getConfigProp = function(propName, defaultValueIfNotTruthy) {
      var propValue = window._sharedData && window._sharedData[propName];
      return propValue ? propValue : defaultValueIfNotTruthy;
    };
    is_canary = getConfigProp('is_canary', false);
    is_c1 = getConfigProp('is_c1', is_canary);
    return {
      line: err.line || errorInfo.message || 0,
      column: err.column || 0,
      name: 'InitError',
      message: err.message || errorInfo.message || '',
      script: errorInfo.script || '',
      stack: errorInfo.stackTrace || errorInfo.stack || '',
      timestamp: Date.now(),
      ref: window.location.href,
      deployment_stage: getConfigProp('deployment_stage', ''),
      is_c1: is_c1,
      is_canary: is_canary,
      rollout_hash: getConfigProp('rollout_hash', ''),
      is_prerelease: window.__PRERELEASE__ || false,
      bundle_variant: getConfigProp('bundle_variant', null),
      request_url: err.url || window.location.href,
      response_status_code: errorInfo.statusCode || 0
    }
  }
  window.addEventListener('load', function(){
    if (window.__bufferedErrors && window.__bufferedErrors.length) {
      if (window.caches && window.caches.keys && window.caches.delete) {
        window.caches.keys().then(function(keys) {
          keys.forEach(function(key) {
            window.caches.delete(key)
          })
        })
      }
      window.__bufferedErrors.map(function(error) {
        return normalizeError(error)
      }).forEach(function(normalizedError) {
        var request = new XMLHttpRequest();
        request.open('POST', '/client_error/', true);
        request.setRequestHeader('Content-Type', 'application/json; charset=utf-8');
        request.send(JSON.stringify(normalizedError));
      })
    }
  })
}());
</script>
    </body>
</html>
